Sector Name: NRSP- Client Feedback - Bug #3044

NRSP --> INFORMATION IN SUPPORT --> Qus 22 --> applicant is unable to select date picker

07/01/2022 03:25 PM - Mohd Irfan

Status: Closed Start date: 07/01/2022
Priority: High Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce bug:

NRSP --> INFORMATION IN SUPPORT --> Qus 22 --> applicant is unable to select date picker

See attached screenshot:
History

#1 - 07/01/2022 04:31 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/04/2022 02:31 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that issue is fixed
